#kt_aside {
    top: 65px !important;
}

.svg-icon svg [fill]:not(.permanent):not(g) {
    fill: white;
}

.header {
    left: 0px !important;
}

.aside {
    display: none;
}

.wrapper {
    padding: 0px 0px 0px 0px !important;
}

.header {
    background: transparent !important;
}
.header-init{
    margin: 0px;
    padding: 0px;
    height: 290px;
    background-size: cover;
}

.mega-menu-lg {
    left: 330px;
}

.main-menu-span {
    color: white !important;
}

.btn-options-header:hover {
    background-color: rgb(0 0 0 / 5%) !important;
}

.header {
    position: absolute !important;
}

.logo-header-top {
    display: block !important;
}

.menu-hover-link:hover {
    background: transparent !important;
}

.page-title-dark {
    font-weight: 600;
    color: white;
    font-size: 24px;
    text-shadow: 3px 3px 5px #00000050;
}

.page-subtitle-dark {
    color: white;
}

.options-section {
    margin-top: -60px;
}

.margin-start-page {
    margin-top: -130px;
}

.header-title {
    font-size: 16px;
    color: #797979; line-height: 1;
}

.card-header {
    color: white !important;
    background-position: center;
    background-size: 105%;
    min-height: 60px !important;
}

.card-header:first-child {
    border-radius: 1em 1em 0em 0em;
}

.btn-posts-footer {
    font-weight: 400;
    font-size: 13px;
    height: 50px;
    color: white;
    background-size: 150%;
    border-radius: 0em 0em 1em 1em;
    border: none;
    background: url(http://localhost/th-laravel-8x/public/assets/images/background-home-3.jpg);
}

.div-post-home {
    min-height: 206px;
}

.div-post-home-mural{
    min-height: 309px;
}

.div-post-home-documents{
    min-height: 160px;
}


.div-post-home-documents{
    min-height: 160px;
}

.divs-home, .divs-border {
    border-bottom: solid 1px #e7e7e7;
}

.divs-home:hover, .divs-border:hover {
    background-color: rgb(250, 250, 250);
}


.height-cards{
    height: 618px;
}

.height-cards-occurrence {
    height: 319px;
}

.height-cards-document {
    height: 160px;
}

.img-post-home {
    width: 280px;
    height: 127px;
    object-fit: cover;
    box-shadow: 0px 0px 45px #00000021;
}

@media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1520px;
    }    
}

.footer {
    background-color: #2b2b36;
}

.footer a, .footer span {
    color: #ffffffba !important;
    font-weight: 400 !important;
}

.divs-border {
    height: 33.3%;
}


.condominiums-header a {
    background: white;
    padding: 10px 20px;
    border-radius: 20px !important;
    box-shadow: 5px 5px 15px #00000025;
}

.table.table-row-dashed tr {
    border-bottom-width: 2px;
}

.btn-check:active+.btn.btn-active-light-primary .svg-icon svg [fill]:not(.permanent):not(g), .btn-check:checked+.btn.btn-active-light-primary .svg-icon svg [fill]:not(.permanent):not(g), .btn.btn-active-light-primary.active .svg-icon svg [fill]:not(.permanent):not(g), .btn.btn-active-light-primary.show .svg-icon svg [fill]:not(.permanent):not(g), .btn.btn-active-light-primary:active:not(.btn-active) .svg-icon svg [fill]:not(.permanent):not(g), .btn.btn-active-light-primary:focus:not(.btn-active) .svg-icon svg [fill]:not(.permanent):not(g), .btn.btn-active-light-primary:hover:not(.btn-active) .svg-icon svg [fill]:not(.permanent):not(g), .show>.btn.btn-active-light-primary .svg-icon svg [fill]:not(.permanent):not(g) {
    fill: white;
}
    

.table.table-row-dashed tr {
    border-bottom-width: 1px;
}

.custom-border {
    border-bottom: dashed 1px #eff2f5;
}

.table.table-row-gray-200 tr {
    border-bottom-color: #e3e3e3;
}

.header-fixed .header {
    position: absolute;
}

.header {
    background: transparent !important  ;
}
.btn-check:active+.btn.btn-active-light-primary .svg-icon svg [fill]:not(.permanent):not(g), .btn-check:checked+.btn.btn-active-light-primary .svg-icon svg [fill]:not(.permanent):not(g), .btn.btn-active-light-primary.active .svg-icon svg [fill]:not(.permanent):not(g), .btn.btn-active-light-primary.show .svg-icon svg [fill]:not(.permanent):not(g), .btn.btn-active-light-primary:active:not(.btn-active) .svg-icon svg [fill]:not(.permanent):not(g), .btn.btn-active-light-primary:focus:not(.btn-active) .svg-icon svg [fill]:not(.permanent):not(g), .btn.btn-active-light-primary:hover:not(.btn-active) .svg-icon svg [fill]:not(.permanent):not(g), .show>.btn.btn-active-light-primary .svg-icon svg [fill]:not(.permanent):not(g) {
    fill: white;
}
.condominiums-header {
    display: none !important;
}
.menu-state-bg .menu-item.here>.menu-link, .menu-state-bg .menu-item.show>.menu-link, .btn-menus:hover {
    background-color: #181c3288 !important;
    color: white !important;
}

.logo-home {
    fill: white !important;
}


@media(min-width: 982px){
    .logo-home-mob {
        display: none !important;
    }
}